import request from '@/utils/request'
//增加物流档案
export function addLogisticsInfo(data) {
  return request({
    url: '/baseinfo/addLogisticsInfo',
    method: 'post',
    params: data
  })
}

//获取物流档案
export function getLogisticsInfoList(data) {
  return request({
    url: '/baseinfo/getLogisticsInfoList',
    method: 'post',
    params: data
  })
}

//获取物流档案
export function getLogisticsInfoById(data) {
  return request({
    url: '/baseinfo/getLogisticsInfo',
    method: 'post',
    params: data
  })
}


//修改物流档案
export function updateLogisticsInfo(data) {
  return request({
    url: '/baseinfo/updateLogisticsInfo',
    method: 'post',
    params: data
  })
}


